<!DOCTYPE html>
<html>
<body>

<h2>Area of rectangle</h2>
Enter side 1:<input type="number" id="side1" placeholder="Enter side 1"> <br><br>
Enter side 2:<input type="number" id="side2" placeholder="Enter side 2"> 
<p>Area of rectangle is: <span id=area></span></p>
<button onclick="calculate()">Calculate Area</button>
<button onClick="getElementById('area').innerHTML=''">Hide Area</button>
<script>
function calculate()
{
	var side1=document.getElementById("side1").value;
    var side2=document.getElementById("side2").value;
    var rect= side1*side2;
    document.getElementById("area").innerHTML = rect;
    
}
</script>

</body>
</html>
